## gcompris 14.12

=== src/anim-activity/resources/anim/Makefile ===
# Makefile.in generated by automake 1.14.1 from Makefile.am.
# src/anim-activity/resources/anim/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/gcompris
pkgincludedir = $(includedir)/gcompris
pkglibdir = $(libdir)/gcompris
pkglibexecdir = $(libexecdir)/gcompris
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
subdir = src/anim-activity/resources/anim
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/intltool.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(imgdir)"
DATA = $(img_DATA)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/bdoin/Projets/gcompris/git/gcompris-gtk/missing aclocal-1.14
ACLOCAL_AMFLAGS = ${ACLOCAL_FLAGS}
ALL_LINGUAS = af am ar ast az bg br ca cs da de dz el en_CA en_GB eo es et eu fa fi fr ga gd gl gu he hi hr hu id it ja ka kn ko lt lv mk ml mr ms nb ne nl nn oc pa pl pt pt_BR ro ru rw sk sl so sq sr sr_ME sr@latin sv ta te th tr uk ur vi wa zh_CN zh_HK zh_TW zu
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AR = ar
AS = as
AUDIO_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/libxml2  
AUDIO_LIBS = -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lxml2 -lglib-2.0  
AUTOCONF = ${SHELL} /home/bdoin/Projets/gcompris/git/gcompris-gtk/missing autoconf
AUTOHEADER = ${SHELL} /home/bdoin/Projets/gcompris/git/gcompris-gtk/missing autoheader
AUTOMAKE = ${SHELL} /home/bdoin/Projets/gcompris/git/gcompris-gtk/missing automake-1.14
AWK = gawk
BINRELOC_CFLAGS = -DENABLE_BINRELOC
BINRELOC_LIBS = 
BUILD_DATE = 1412
CATALOGS = 
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2  -Wall -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GCOMPRIS_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib/x86_64-linux-gnu/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/libpng12 -I/usr/include/harfbuzz -I/usr/include/librsvg-2.0 -I/usr/include/libxml2  
GCOMPRIS_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lpangocairo-1.0 -lpango-1.0 -lfontconfig -lfreetype -lrsvg-2 -lm -lgio-2.0 -lgdk_pixbuf-2.0 -lcairo -lgobject-2.0 -lxml2 -lgthread-2.0 -lglib-2.0  
GETTEXT_PACKAGE = gcompris
GLIB_GENMARSHAL = glib-genmarshal
GLIB_MKENUMS = glib-mkenums
GMOFILES = 
GMSGFMT = /usr/bin/msgfmt
GREP = /bin/grep
GTK_MAC_CFLAGS = 
GTK_MAC_LIBS = 
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
INTLTOOL_MERGE = /usr/bin/intltool-merge
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_UPDATE = /usr/bin/intltool-update
INTLTOOL_V_MERGE = $(INTLTOOL__v_MERGE_$(V))
INTLTOOL_V_MERGE_OPTIONS = $(intltool__v_merge_options_$(V))
INTLTOOL__v_MERGE_ = $(INTLTOOL__v_MERGE_$(AM_DEFAULT_VERBOSITY))
INTLTOOL__v_MERGE_0 = @echo "  ITMRG " $@;
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBOBJS = 
LIBS = -lX11 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = 
MAKEINFO = ${SHELL} /home/bdoin/Projets/gcompris/git/gcompris-gtk/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /usr/bin/msgmerge
NM = /usr/bin/nm -B
NMEDIT = 
OBJC = gcc
OBJCDEPMODE = depmode=gcc3
OBJCFLAGS = 
OBJCPP = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = gcompris
PACKAGE_BUGREPORT = http://gcompris.net
PACKAGE_DATA_DIR = boards
PACKAGE_NAME = gcompris
PACKAGE_STRING = gcompris 14.12
PACKAGE_TARNAME = gcompris
PACKAGE_URL = 
PACKAGE_VERSION = 14.12
PATH_SEPARATOR = :
PERL = /usr/bin/perl
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = /usr/local/lib/pkgconfig/
POFILES = 
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
PYGTK_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/lib/x86_64-linux-gnu/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/freetype2 -I/usr/include/pixman-1 -I/usr/include/libpng12 -I/usr/include/harfbuzz -I/usr/include/pygtk-2.0 -I/usr/include/pycairo  
PYGTK_CODEGEN = /usr/bin/python /usr/share/pygobject/2.0/codegen/codegen.py
PYGTK_DEFSDIR = /usr/share/pygtk/2.0/defs
PYGTK_H2DEF = /usr/bin/python /usr/share/pygobject/2.0/codegen/h2def.py
PYGTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lpango-1.0 -lfontconfig -lgobject-2.0 -lglib-2.0 -lfreetype -lcairo  
PYTHON = /usr/bin/python
PYTHON_CFLAGS = -I/usr/include/python2.7
PYTHON_EXEC_PREFIX = ${exec_prefix}
PYTHON_LIBS = -L/usr/lib -lpython2.7
PYTHON_PLATFORM = linux2
PYTHON_PLUGIN_DIR = /usr/local/share/gcompris/python
PYTHON_PREFIX = ${prefix}
PYTHON_VERSION = 2.7
RANLIB = ranlib
REBUILD = 
REQUIRE_PYTHON = python pygtk2.0
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
SQLITE3_CFLAGS =  
SQLITE3_LIBS = -lsqlite3  
STRIP = strip
SUGAR_CFLAGS = 
SUGAR_LIBS = 
TETEX = /usr/bin/texi2html
TEXINFO = /usr/bin/makeinfo
USE_NLS = yes
VERSION = 14.12
WARN_CFLAGS =  -Wall -Wstrict-prototypes -Wnested-externs -Werror=missing-prototypes -Werror=implicit-function-declaration -Werror=pointer-arith -Werror=init-self -Werror=format-security -Werror=format=2 -Werror=missing-include-dirs 
XGETTEXT = /usr/bin/xgettext
abs_builddir = /home/bdoin/Projets/gcompris/git/gcompris-gtk/src/anim-activity/resources/anim
abs_srcdir = /home/bdoin/Projets/gcompris/git/gcompris-gtk/src/anim-activity/resources/anim
abs_top_builddir = /home/bdoin/Projets/gcompris/git/gcompris-gtk
abs_top_srcdir = /home/bdoin/Projets/gcompris/git/gcompris-gtk
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
ac_ct_OBJC = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = tar --format=ustar -chf - "$$tardir"
am__untar = tar -xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = /usr/local
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/bdoin/Projets/gcompris/git/gcompris-gtk/install-sh
intltool__v_merge_options_ = $(intltool__v_merge_options_$(AM_DEFAULT_VERBOSITY))
intltool__v_merge_options_0 = -q
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgpyexecdir = ${pyexecdir}/gcompris
pkgpythondir = ${pythondir}/gcompris

=== debian/changelog ===
gcompris (14.12-1) unstable; urgency=medium

  * New upstream release (Closes: #774136).
    - translation updates and wordlist fixes;
    - new sound package for Kannada;
    - upstream fix for #769339, dropping patch "tuxpaint-fullscreen", and
      remove conflict with old tuxpaint versions;
    - hangman fix for keyboards with many letters.

 -- Yann Dirson <dirson@debian.org>  Tue, 30 Dec 2014 18:31:38 +0100

gcompris (14.07-2) unstable; urgency=medium

  * Update Vcs URLs.
  * Call tuxpaint with --fullscreen=yes, conflicts with older version of
    tuxpaint (<< 1:0.9.22) that used just --fullscreen (Closes: #769339).
  * Remove suggestion of gnuchess package, we ship our own gnuchess5
    binary since 13.11.

 -- Yann Dirson <dirson@debian.org>  Tue, 02 Dec 2014 00:24:27 +0100

gcompris (14.07-1) unstable; urgency=medium

  * New upstream release (Closes:  #759192).
    - now provides appdata file.
  * Remove gcompris.appdata.xml in clean rule.

 -- Yann Dirson <dirson@debian.org>  Sat, 06 Sep 2014 11:15:26 +0200

=== debian/control ===
Source: gcompris
Section: education
Priority: optional
Maintainer: Yann Dirson <dirson@debian.org>
Homepage: http://gcompris.net/
Build-Depends: debhelper (>= 9), autotools-dev, dh-buildinfo, dpkg-dev (>= 1.13.19), libxml2-dev, python-dev, python-gtk2-dev, libxml-parser-perl, libxrandr-dev, libxxf86vm-dev, libsqlite3-dev, libgtk2.0-dev (>= 2.4.0), libgstreamer0.10-dev, intltool, librsvg2-dev, python-cairo-dev
Standards-Version: 3.9.3
Vcs-git: git://anonscm.debian.org/collab-maint/gcompris.git
Vcs-browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gcompris.git;a=summary

Package: gcompris
Architecture: any
Depends: gcompris-data (= ${source:Version}), ${shlibs:Depends}, ${python:Depends}, python-pysqlite2, python-gtk2, gstreamer0.10-alsa | gstreamer0.10-audiosink, gstreamer0.10-plugins-base, gstreamer0.10-plugins-good, librsvg2-common (>= 2.18), python-cairo, ${misc:Depends}
Suggests: gnucap, tuxpaint
Replaces: gcompris-data (<< 8.4.1)
Description: Educational games for small children
 A large collection of educational games for small children, designed
 to be a unified interface to integrate more educational games.
 .
 Language-oriented games contain vocabulary, sounds, and voices for many
 different languages; check the gcompris-sound packages for your
 language.
 .
 Currently available boards include:
  * learning how to use a mouse and keyboard
  * learning simple arithmetic
  * learning how to read an analog clock
  * recognize letters after hearing their names
  * reading practice
  * small games (memory games, jigsaw puzzles, ...)
  * etc.
 .
 It is designed so that it is easy to implement new boards.
 .
 A number of boards are only available if other packages are
 installed; see the Suggests list for more details.

Package: gcompris-dbg
Section: debug
Architecture: any
Priority: extra
Depends: gcompris (= ${binary:Version}), ${misc:Depends}
Description: Debugging symbols for GCompris
 This package contains the stripped debugging symbols for GCompris.

Package: gcompris-sound-af
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Afrikaans sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-ar
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Arabic (Tunisia) sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-ast
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Asturian sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-bg
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Bulgarian sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-br
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Breton sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-cs
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Czech sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-da
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Danish sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-de
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: German sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-el
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Greek sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-en
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: English sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-eo
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Esperanto sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-es
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Spanish sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-eu
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Basque sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-fi
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Finnish sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-fr
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: French sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-gd
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Gaelic sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-he
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Hebrew sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-hi
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Indian Hindi sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-hu
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Hungarian sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-id
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Indonesian sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-it
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Italian sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-kn
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Kannada sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-lt
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Lithuanian sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-mr
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Indian Marathi sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-nb
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Norwegian (Bokmal) sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-nl
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Dutch sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-nn
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Norwegian (Nynorsk) sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-pa
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Punjabi sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-pt
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Portuguese sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-ptbr
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Portuguese sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-ru
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Russian sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-sk
Architecture: all
Recommends: gcompris
Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
Provides: gcompris-sound
Description: Slovak sound files for GCompris
 GCompris is a collection of educational games for small children.
 .
 These are sounds used in some boards.

Package: gcompris-sound-sl
Architecture: all

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. 
# GNU copyright 1997 by Joey Hess.
#
# This version is for a hypothetical package that builds an
# architecture-dependant package, as well as an architecture-independent
# package.

export LC_ALL=C
#export DH_VERBOSE=1

%:
	dh $@ --with autotools_dev --with python2

SOUNDLANGS=$(shell grep '^Package: gcompris-sound-' debian/control | cut -d- -f3)

override_dh_auto_configure:
 # --datadir=\$${prefix}/share/games causes problems to /usr/share/gnome/
	dh_auto_configure -- \
	  --disable-silent-rules \
	  --with-python=/usr/bin/python \
	  --enable-py-build-only

override_dh_auto_clean:
	dh_auto_clean
	rm -fv gcompris-installer.nsi \
	  Makefile.mingw \
	  macosx/Info.plist \
	  macosx/InfoAdmin.plist \
	  src/goocanvas/src/goocanvasmarshal.h \
	  src/goocanvas/src/stamp-goocanvasmarshal.h \
	  src/goocanvas/src/stamp-goocanvasenumtypes.h \
	  src/gcompris/gc-marshal.h \
	  src/gcompris/gc-marshal.c \
	  gcompris.appdata.xml

override_dh_auto_install:
	dh_auto_install
	find debian/tmp \( -name '*.la' -o -name 'Makefile*' \) -delete
 # this license text has been copied to debian/copyright
	rm debian/tmp/usr/share/gcompris/boards/memory/Licence.txt

override_dh_install-arch:
	dh_install --fail-missing
override_dh_install-indep:
	dh_install --fail-missing

	set -e; for dir in \
		debian/gcompris-data/usr/share/gcompris/boards/voices/[a-z][a-z] \
		debian/gcompris-data/usr/share/gcompris/boards/voices/[a-z][a-z][a-z] \
		debian/gcompris-data/usr/share/gcompris/boards/voices/[a-z][a-z]_[A-Z][A-Z]; do \
	  lang=$${dir##*/}; langpkg=`printf $$lang | tr -d _ | tr '[:upper:]' '[:lower:]'`; \
	  mkdir -p debian/gcompris-sound-$$langpkg/usr/share/gcompris/boards/voices; \
	  mv -v $$dir debian/gcompris-sound-$$langpkg/usr/share/gcompris/boards/voices/; \
	done

override_dh_installdocs:
	set -ex; for pkg in `grep '^Package: gcompris' debian/control | cut -d' ' -f2`; do \
	  test $$pkg != gcompris-data || continue; \
	  test ! -e debian/$$pkg/usr/share/doc/$$pkg; \
	  mkdir -p debian/$$pkg/usr/share/doc; \
	  ln -s gcompris-data debian/$$pkg/usr/share/doc/$$pkg; \
	done
	dh_installdocs
	dh_buildinfo

override_dh_strip:
	dh_strip --dbg-package=gcompris-dbg

=== debian/watch ===
version=2
http://gcompris.net/download/gcompris-([0-9.-]*)\.tar\.(?:gz|bz2)

## gcompris 15.02

=== debian/changelog ===
gcompris (15.02-1.1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/e93dccbd43217*.patch:
      + Respect the hierarchy of locale variables.
    (LP: #1538783)
  * debian/patches/missing_include.patch:
    - Add a missing include causing FTBFS.
  * Update translation from git.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 01 Mar 2016 19:36:00 +0200

gcompris (15.02-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update to GStreamer 1.0 (Closes: #785840).

 -- Sebastian Dröge <slomo@debian.org>  Sun, 20 Sep 2015 19:09:08 +0200

gcompris (15.02-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/e93dccbd43217*.patch:
      + Respect the hierarchy of locale variables.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 16 Aug 2015 01:39:49 +0200

gcompris (15.02-1) unstable; urgency=medium

  * New upstream release.

 -- Yann Dirson <dirson@debian.org>  Tue, 05 May 2015 22:57:04 +0200

gcompris (14.12-1ubuntu1) vivid; urgency=medium

  * patches: backport upstream commit e93dccbd43217 to respect the
    hierarchy of locale variables. LP: #1404947
    Many thanks to Bruno Coudoin from upstream for providing the patch

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Wed, 11 Mar 2015 12:58:42 +0800

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: gcompris
 Section: education
 Priority: optional
-Maintainer: Yann Dirson <dirson@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Yann Dirson <dirson@debian.org>
 Homepage: http://gcompris.net/
-Build-Depends: debhelper (>= 9), autotools-dev, dh-buildinfo, dpkg-dev (>= 1.13.19), libxml2-dev, python-dev, python-gtk2-dev, libxml-parser-perl, libxrandr-dev, libxxf86vm-dev, libsqlite3-dev, libgtk2.0-dev (>= 2.4.0), libgstreamer0.10-dev, intltool, librsvg2-dev, python-cairo-dev
+Build-Depends: debhelper (>= 9), dh-autoreconf, autoconf, automake, libtool, autotools-dev, gnome-common, dh-buildinfo, dpkg-dev (>= 1.13.19), libxml2-dev, python-dev, python-gtk2-dev, libxml-parser-perl, libxrandr-dev, libxxf86vm-dev, libsqlite3-dev, libgtk2.0-dev (>= 2.4.0), libgstreamer1.0-dev, intltool, librsvg2-dev, python-cairo-dev
 Standards-Version: 3.9.3
 Vcs-git: git://anonscm.debian.org/collab-maint/gcompris.git
 Vcs-browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gcompris.git;a=summary
 
 Package: gcompris
 Architecture: any
-Depends: gcompris-data (= ${source:Version}), ${shlibs:Depends}, ${python:Depends}, python-pysqlite2, python-gtk2, gstreamer0.10-alsa | gstreamer0.10-audiosink, gstreamer0.10-plugins-base, gstreamer0.10-plugins-good, librsvg2-common (>= 2.18), python-cairo, ${misc:Depends}
+Depends: gcompris-data (= ${source:Version}), ${shlibs:Depends}, ${python:Depends}, python-pysqlite2, python-gtk2, gstreamer1.0-alsa | gstreamer1.0-audiosink, gstreamer1.0-plugins-base, gstreamer1.0-plugins-good, librsvg2-common (>= 2.18), python-cairo, ${misc:Depends}
 Suggests: gnucap, tuxpaint
 Replaces: gcompris-data (<< 8.4.1)
 Description: Educational games for small children
@@ -359,9 +360,3 @@
 Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
 Provides: gcompris-sound
 Description: Slovak sound files for GCompris
- GCompris is a collection of educational games for small children.
- .
- These are sounds used in some boards.
-
-Package: gcompris-sound-sl
-Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with autotools_dev --with python2
+	dh $@ --with autoreconf,autotools_dev --with python2
 
 SOUNDLANGS=$(shell grep '^Package: gcompris-sound-' debian/control | cut -d- -f3)

## gcompris 15.10

=== debian/changelog ===
gcompris (15.10-1) unstable; urgency=medium

  * New upstream release
  * Acknowledge NMU, fixed NMU changelog entry.
  * Fix implicit cast caused by missing include for realpath() (lintian).

 -- Yann Dirson <dirson@debian.org>  Sat, 04 Jun 2016 19:16:46 +0200

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gcompris
 Section: education
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Yann Dirson <dirson@debian.org>
+Maintainer: Yann Dirson <dirson@debian.org>
 Homepage: http://gcompris.net/
 Build-Depends: debhelper (>= 9), dh-autoreconf, autoconf, automake, libtool, autotools-dev, gnome-common, dh-buildinfo, dpkg-dev (>= 1.13.19), libxml2-dev, python-dev, python-gtk2-dev, libxml-parser-perl, libxrandr-dev, libxxf86vm-dev, libsqlite3-dev, libgtk2.0-dev (>= 2.4.0), libgstreamer1.0-dev, intltool, librsvg2-dev, python-cairo-dev
 Standards-Version: 3.9.3
@@ -360,3 +359,7 @@
 Depends: gcompris-data (= ${source:Version}), ${misc:Depends}
 Provides: gcompris-sound
 Description: Slovak sound files for GCompris
+ GCompris is a collection of educational games for small children.
+ .
+ These are sounds used in some boards.
+
